/*----------Mini-cart fix---------------*/
.sm15 .s-h-tools {
  height: 30px;
}
/*---------Affiliate box------------*/
.aff-banner__success {
  text-align: center;
  padding-top: 25px;
}
button.aff-success__btn {
  padding: 0 40px;
  font-weight: normal;
}
/*------fancybox---------------*/
.fancybox-skin {
  border: 2px #ccc solid;
  -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
}
.ecoupon-banner {
  padding: 5px;
  border: 1px #767676 dashed;
  margin: 20px 5px 10px -5px;
  padding-left: 60px;
  background: url(/CanadaStore/images/Savings_RGB_blue_40x50.png) 10px 5px no-repeat;
}
p.ecoupon-header {
  font-size: 14px;
  font-weight: bold;
  color: #822880;
}
.sm15 .prom {
  background-color: #fefe89;
}
.prom-flag--c-2:after {
  border-top-color: #3b9330 !important;
}
.sm15 .prom-body__info {
  /*display: none;*/
}
.sm15 .product-promo .product-promo__col--full .prom-body__msg {
  margin-right: 0 !important;
}
#merch-overlay-background {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: .6;
  -khtml-opacity: .6;
  -o-opacity: .6;
  opacity: .6
}
/*---offer page product block info----*/
.sm15 .product__col--info {
  font-weight: 100;
}
.sm15 .product__specs {
  margin-top: 10px
}
/*------overlay close button----------*/
#merch-overlay-close {
  z-index: 100;
}
/*------home page marquee-----------*/
.offer-slider .item .title {
  font-weight: 100;
  font-size: 46px;
  font-family: HPSimplified;
}
.offer-slider .item .title span {
  font-size: 22px;
  display: block;
  font-weight: 100;
  font-family: HPSimplified;
}
.offer-slider .item .inner .text p.desc {
  font-family: HPSimplified;
  font-size: 22px;
  font-weight: 100;
  margin-bottom: 20px;
}
/*--------------Marquee CTAs------------------*/
.offer-slider .item .inner .text .cta a.trans-cta, .offer-slider .item .inner .text .btn a.trans-cta {
  display: inline-block;
  text-align: center;
  color: white !important;
  font-size: 18px;
  letter-spacing: .025em;
  line-height: .2em;
  white-space: nowrap;
  padding: 1em 2.5em;
  transition: all .5s ease;
  border: 2px solid #DDD;
  z-index: 2;
  background-color: transparent;
  text-decoration: none;
}
.offer-slider .item .inner .text .cta a.trans-cta:hover, .offer-slider .item .inner .text .btn a.trans-cta:hover {
  background: #FFF;
  color: #000 !important;
  text-decoration: none !important;
}
.text img.freeship {
  display: inline-block;
  margin-left: 20px;
  margin-top: 8px;
  position: absolute;
}
.offer-slider .item .btn a {
  display: inline-block;
  text-align: center;
  color: white !important;
  font-weight: 400;
  font-size: 20px;
  letter-spacing: .025em;
  line-height: .2em;
  border-radius: .2em;
  white-space: nowrap;
  padding: 1em 2.5em;
  background-color: #0096d6;
  transition: all .5s ease;
  z-index: 2;
  border: 0.125em solid #0096d6;
}
.offer-slider .item .btn a.blue-cta:hover {
  background: #FFF;
  color: #0096d6 !important;
  text-decoration: none !important;
}
.offer-slider .item .btn a.orange-cta {
  background-color: #D7410B;
  border: 0.125em solid #D7410B;
}
.offer-slider .item .btn a.orange-cta:hover {
  background: #FFF;
  color: #D7410B !important;
  text-decoration: none !important;
}
.offer-slider .item .btn a.green-cta {
  background-color: #46a115;
  border: 0.125em solid #46a115;
}
.offer-slider .item .btn a.green-cta:hover {
  background: #FFF;
  color: #46a115 !important;
  text-decoration: none !important;
}
/*** Homepage tiles ***/
#content .free-html .button, .one-third .button {
  bottom: 10px;
}
a.button {
  border-radius: 3px;
  padding: 10px 15px;
}
/****PDP next prev arrows - Accessories and Warranties Section****/
.prod-acc-carousel__btn--l {
  background-image: url(/CanadaStore/html/local/images/next-prev-sprite-blue.png);
  background-position: 0 0;
}
.prod-acc-carousel__btn--r {
  background-image: url(/CanadaStore/html/local/images/next-prev-sprite-blue.png);
  background-position: -48px 0;
}
/***Supplies PDP*****/
.prod-overview__desc ul {
  margin-left: 20px;
}
.sm15 .prod-overview:after {
  background: none;
}
.price-block--pdp .prod-overview__desc {
  margin-top: 15px;
}
img.freeship {
  display: inline-block;
  margin: 0 0 0 20px;
}
#content .free-html p {
  font-size: 18px;
}
/**** ddbanner *****/
.value-prop-container {
  width: 100%;
  padding: 10px 0;
  font-family: 'Montserrat', sans-serif !important;
  line-height: 1.25em;
  font-size: 1em;
  text-align: center;
  background-color: rgb(191, 56, 84);
}
.vp-content {
  color: white;
  max-width: 1150px;
  display: flex;
  align-items: center;
  margin: 0 auto;
  text-align: center;
}
.vp-title {
  font-size: 14px;
  width: 250px;
}
.vp-title h3 {
  margin-bottom: 0;
  text-transform: uppercase;
	font-size: 1.2em;
  font-weight: bold;
  color: #FFF;
}
.vp-body {
  display: inline-block;
  padding: 0 2em 0 1em;
  margin: 0 !important;
  text-align: left;
  font-size: 14px;
  vertical-align: middle;
  font-weight: 400;
}
.vp-body p {
  margin-bottom: 0;
}
.vp-body p strong {
  font-weight: bold;
}
.vp-disclaimer {
  font-size: 10px;
}
.vp-cta-cont {
  font-size: 14px;
  text-align: center;
}
.vp-cta-cont a {
  color: #FFF !important;
  text-decoration: underline;
}
.vp-open-close {
  display: none;
}
#rb_cc_number {
  position: relative;
  font-weight: bold;
}
#rb_cc_number .tooltiptext {
  visibility: hidden;
  position: absolute;
  width: 200px;
  background-color: #FFF;
  color: #000;
  text-align: center;
  padding: 5px 0;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.3s;
  border: 1px #000 solid;
  font-size: 12px;
  font-weight: normal;
}
.tooltip-bottom {
  top: 135%;
  left: 50%;
  margin-left: -100px;
}
.tooltip-bottom::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #FFF transparent;
}
#rb_cc_number:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
/****** PLP Side banners***********/
#vmsg, #vmsg a img {
  width: 238px
}
#vmsg {
  height: 554px;
  margin-left: 12px;
  overflow: hidden;
  border: 1px solid #CCC
}
#vmsg a {
  display: none
}
#vmsg a:first-child {
  display: block;
}
#vmsgnav {
  margin: 10px 0 10px 12px
}
#vmsgnav a {
  width: 8px;
  height: 8px;
  float: left;
  margin: 3px;
  background: url(/CanadaStore/images/vmsgnav.gif) no-repeat;
  display: block;
  cursor: pointer;
  padding: 0
}
#vmsgnav a.active {
  background-position: -16px 0
}
#vmsgnav a:hover {
  background-position: -8px 0
}
/*********Business Club Drop down  *****/
.business-club-nav {
  position: absolute;
  top: -5px;
  right: 60px;
  z-index: 9999;
  list-style: none;
}
.business-club-nav li a {
  display: block;
}
.business-club-nav li ul {
  width: 250px;
  position: absolute;
  display: none;
  list-style: none;
  background-color: #FFF;
  text-align: center;
  padding: 20px;
  border: 1px #E6E6E6 solid;
  -webkit-box-shadow: 5px 5px 5px 0px rgba(102, 102, 102, 0.5);
  -moz-box-shadow: 5px 5px 5px 0px rgba(102, 102, 102, 0.5);
  box-shadow: 5px 5px 5px 0px rgba(102, 102, 102, 0.5);
}
.business-club-nav li ul li a {
  display: block;
  padding: 10px 0;
}
#bc-signup {
  border: 1px #000 solid;
  color: #000;
  margin-bottom: 20px;
}
#bc-learn-more {
  color: #FFF;
  background-color: #777;
  border: 1px #777 solid;
}
#bc-signup:hover, #bc-learn-more:hover {
  text-decoration: none;
  background: #CCC;
  color: #000;
}
/****----PDP banners for offers-------***/
.pdp-price-block-banner {
  color: #000 !important;
  display: block;
  padding: 10px;
  background-color: #fefe89;
}
.pdp-price-block-banner h4, .pdp-price-block-banner p {
  display: inline;
}
.pdp-price-block-banner a {
  font-weight: bold;
  text-decoration: underline;
}
/**** FAQ pages *****/
h2.panelHdr {
  font-weight: 400;
  color: #777;
}
.cs_panel_content h3 {
  font-weight: 400;
  color: #777;
}
/******sticky footer customer update link*****/
#s-f-cust-update:hover {
  text-decoration: none;
  background: #c1401a !important;
}
/******CHAT WINDOW*****/
#concierge #concierge-widget-area {
  width: 335px !important;
}
/**** PDP CTAs - Changed to blue after A/B testing*******/
/* Mobile */
.pb-cta__primary.pb-cta__primary--xl, /* main CTA */ .pb-cta__primary.pb-cta__primary--sm.pb-cta__primary--strong /* Xsell module on the PDP CTA */ {
  color: #fff;
  border: 1px solid #0171ad;
  background: #0171ad;
  text-align: center;
  font-weight: 400;
  text-transform: uppercase;
}
/* Desktop */
.js-product-add-to-cart.pb-cta__btn.pb-cta__btn--color-2.pb-cta__btn--with-select, /* main CTA */ .js-fixed-product-add-to-cart.fixed-price-cta__btn, /* Sticky CTA */ .diy-bundle-btn.diy-bundle-btn--add, /* Recommended Bundles CTA */ .pb-cta__btn.pb-cta__btn--full-width.pb-cta__btn--color-2.js-accessory-add-to-cart, /* Xsell module on the PDP CTA */ .pb-cta__btn.pb-cta__btn--full-width.pb-cta__btn--color-2.js-accessory-xsell-add-to-cart, /* Xsell popup CTA */ .pb-cta__btn.pb-cta__btn--full-width.pb-cta__btn--color-2.js-accessory-details-add-to-cart, /* Xsell module click on product*/ .inc_pdp_bundle-cart_summary_add_btn_text /*native bundle CTA*/ {
  color: #fff;
  border: 1px solid #0171ad;
  background: #0171ad;
  text-align: center;
  font-weight: 400;
}
.js-product-add-to-cart.pb-cta__btn.pb-cta__btn--color-2.pb-cta__btn--with-select:hover, /* main CTA */ .js-fixed-product-add-to-cart.fixed-price-cta__btn:hover, /* Sticky CTA */ .diy-bundle-btn.diy-bundle-btn--add:hover, /* Recommended Bundles CTA */ .pb-cta__btn.pb-cta__btn--full-width.pb-cta__btn--color-2.js-accessory-add-to-cart:hover, /* Xsell module on the PDP CTA */ .pb-cta__btn.pb-cta__btn--full-width.pb-cta__btn--color-2.js-accessory-xsell-add-to-cart:hover, /* Xsell popup CTA */ .pb-cta__btn.pb-cta__btn--full-width.pb-cta__btn--color-2.js-accessory-details-add-to-cart:hover, /* Xsell module click on product*/ .inc_pdp_bundle-cart_summary_add_btn_text:hover /*native bundle CTA*/ {
  background-color: #075782;
  text-decoration: underline;
  font-weight: 400;
}
/*------custom shipping message - info icon-----*/
span.tooltip.c_message {
  background: url(https://store.hp.com/CanadaStore/html/local/images/info_icon_red_17x17.png) no-repeat right center;
  padding-right: 25px;
}
/**** mobile *****/
@media only screen and (max-width : 768px) {
  /**Ribbon banner***/
  .vp-content {
    display: block;
  }
  .vp-body, .vp-cta-cont {
    text-align: left;
    display: none;
    padding: 0 2em 0 1em;
    font-size: 1.5em;
    line-height: 1.5em;
  }
  .vp-title {
    max-width: 80%;
    text-align: left;
  }
  .vp-title h3 {
    font-size: 2em;
    margin: 0.5em;
    font-weight: bold;
  }
  .vp-disclaimer {
    font-size: 0.75em;
  }
  .vp-open-close {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
  }
  .pdp-price-block-banner {
    font-size: 1.5em;
    margin-bottom: 1em;
  }
  .pdp-price-block-banner h4, .pdp-price-block-banner p {
    display: block;
    text-align: center;
  }
  .pdp-price-block-banner a {
    display: inline-block;
    text-align: center;
    width: 100%;
  }
  img.diy-bundle-main-prod__thumb {
    width: 50%;
  }
  #concierge #concierge-tab {
    width: 100px !important;
    height: 100px !important;
  }
  #concierge #concierge-widget-area {
    width: 100% !important;
  }
}